<!DOCTYPE html>
<html lang="en">
<head>
    <link rel="stylesheet" type="text/css" href="Css/Style.css">
    <link rel="stylesheet" type="text/css" href="Css/btnWeiter.css">
    <meta charset="UTF-8">
    <title>Willkommen</title>
</head>

<body>

<div id="Menu">
    <a href="Willkommen.html"> Home </a>&emsp;&emsp;&emsp;&emsp;&emsp;<a href="Dokumente.html"> Dokumente</a>&emsp;&emsp;
</div>

<header class="HauptWillkommen">
        <div class="text-center">
            <h2>Herzlich Willkommen auf der Bewerbungshomepage von</h2>
            <h1>Marco Schumacher</h1>
        </div>
</header>

<div class="btnWeiter"onclick="location.href='Bewerbung.html';" style="cursor: pointer;">
    <div class="btn">
        <span> Weiter </span>
    </div>
</div>

<div id="impressum">
    <h2>Kontaktadresse &nbsp; &nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Vertretungsberechtigte Personen</h2>
    <p>MarcoGmbH&nbsp; &nbsp;&nbsp; &nbsp; &nbsp;&nbsp; &nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;&nbsp; &nbsp;&nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp; &nbsp;Marco Schumacher, BigBoss<br>
        Paradiessstrasse<br>
        1111 Paradies<br>
        Schweiz<br>
        paradies@para.com<br>
        123456789</p>
</div>

</body>

</html>